<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>登录步骤3</title>
<link rel="stylesheet" type="text/css" href="css/common.css" />
<link rel="stylesheet" type="text/css" href="css/Rg.css" />
</head>

<body>
<div class="RegStep">
	<div class="step">
    	<ul>
        	<li class="step1"><a href="javascript:void(0);">1</a><br />关注你可能感兴趣的</li>
            <li class="step1"><a href="javascript:void(0);">2</a><br />学习使用木头盒子</li>
            <li class="step3 step3t FontColor28a7ff"><a href="javascript:void(0);">3</a><br />添加我的盒子</li>
        </ul>
    </div>
   <div class="step3ConBox clearfix">
   		<div class="float_l">
        	<div class="title"><span>盒子</span>是你的收纳分类，它能够让你的宝贝们收藏<span>井井有条</span>哦！</div>
            <div class="InputBox">
            	<input type="text" value=" " class="Rounded" />
                <div><a href="#">+新增一个</a></div>
            </div>
        </div>
   		<div class="float_r">
        	<h1>快速添加盒子</h1><br />
            <a href="#">+客厅</a>
            <a href="#">+餐厅</a>
            <a href="#">+卧室</a>
            <a href="#">+厨房</a>
            <a href="#">+沙发</a>
            <a href="#">+椅子</a>
            <a href="#">+茶几</a>
            <a href="#">+衣柜</a>
        </div>
   </div>
    
    <div class="stepBtnBox">
    	<input type="button" value="" class="stepBtn3" />
    </div>
</div>
</body>
</html>
